Subject: Re: [GIT PULL v2] firmware: arm_scmi: fix for v5.5

From: Olof Johansson <[email-masked]>
Date: Sat, 16 Nov 2019 15:34:52 -0800

On Thu, Nov 14, 2019 at 04:45:55PM +0000, Sudeep Holla wrote:
> Hi ARM SoC Team,
> 
> Stephen Rothwell reported issue[1] with fixes tag in the commit. I have
> fixed the same and re-tagged it. Please drop the earlier PR and use
> this one based on your preference(I am not sure if want to ignore or
> fix it). Sorry for the silly mistake.

Usually we don't re-merge once we pick something up, but in this case it's at
the top of the branch so I did rebase with this version.

We should be running linters on the pull requests in patchwork so this is
caught before we merge, it's on the todo list but not done yet.

-Olof

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel